Bug 42430 - /etc/logrotate.d/apache not compliant with logrotate
Summary: /etc/logrotate.d/apache not compliant with logrotate
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: apache   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-27 08:46 UTC by Olivier Baudron
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-27 08:46:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Olivier Baudron 2001-05-27 08:46:37 UTC
I have apache-1.3.20-1 and logrotate-3.5.4-1.
/etc/logrotate.d/apache has entries without {...}:
    /var/log/httpd/access_log
    /var/log/httpd/agent_log
    ......

It results that logrotate is not happy:

/etc/cron.daily/logrotate:
error: apache:1 { expected after log file name(s)

Comment 1 Olivier Baudron 2001-06-21 19:51:37 UTC
Fixed in 1.3.20-5.


Note You need to log in before you can comment on or make changes to this bug.